Talk:Installation quick guide

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 3.3. Up-to-date documentation for the latest stable version of Moodle is probably available here: Installation quick guide.

The { { Version2 } } tag does not work inside the pre tag it would appear... for example:

33

{{Version2}}

This is breaking the version numbers inside the git commands in the doc...

Thanks Jon, it does indeed seem to have stopped working at some point. Thanks Dan for fixing it in the 3.3 and 3.4 docs --Helen Foster (talk) 15:22, 4 December 2017 (UTC)